.about__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 30px;
}
.about__images {
  position: relative;
  padding: 0 30px 30px 0;
  width: 100%;
  max-width: 730px;
  height: 100%;
}
.about__images-big {
  width: 100%;
  border-radius: 20px;
  overflow: hidden;
}
.about__images-big-img {
  aspect-ratio: 7/5;
  -o-object-fit: cover;
     object-fit: cover;
}
.about__images-small {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 3;
  padding: 6px;
  width: clamp(200px, 4.5vw, 260px);
  height: clamp(200px, 4.5vw, 260px);
  background: var(--white);
  border-radius: 12px;
  overflow: hidden;
}
.about__images-small-img {
  height: 100%;
  border-radius: 10px;
  -o-object-fit: cover;
     object-fit: cover;
}
.about__block {
  width: 100%;
  max-width: 620px;
}
.about__label {
  margin-bottom: clamp(10px, 2.5vw, 20px);
}
.about__title {
  margin-bottom: clamp(15px, 3vw, 30px);
  font-size: clamp(24px, 3.2vw, 48px);
}
.about__text {
  margin-bottom: clamp(20px, 3vw, 30px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: clamp(10px, 1.5vw, 15px);
}
.about__text p, .about__text li, .about__text span {
  color: var(--dark-gray);
}
.about__items {
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(210px, 1fr));
  gap: 10px;
}
.about__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  font-size: clamp(14px, 3vw, 16px);
  line-height: 1.3;
}
.about__item svg {
  -webkit-transform: translateY(-2px);
          transform: translateY(-2px);
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: clamp(18px, 4vw, 22px);
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}
.about .btn-link {
  margin-top: clamp(20px, 4vw, 30px);
}

@media (max-width: 1023px) {
  .about__content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .about__images {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .about__images-small {
    width: clamp(140px, 40vw, 200px);
    height: clamp(140px, 40vw, 200px);
  }
  .about__block {
    max-width: 100%;
  }
}